@charset "utf-8";
/*------------------------------------------------------------
	com_ttl03
------------------------------------------------------------*/
#main .com_ttl03 {
	margin-bottom: 90px;
	font-size: 52px;
	position: relative;
	text-align: center;
	position: relative;
	font-family: 'Prata', serif;
}
#main .com_ttl03:after {
	margin-left: -34px;
	width: 68px;
	height: 1px;
	content: "";
	background: #000;
	position: absolute;
	left: 50%;
	bottom: -12px;
}
/*------------------------------------------------------------
	people
------------------------------------------------------------*/


#main .girl_box {
	margin: 0 auto 61px;
	width: 1140px;
	height: 332px;
}

#main .girl_box a {
	display: block;
	height: 332px;
	position: relative;
}

#main .girl_box a:after {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	box-sizing: border-box;
	border: 4px solid #000;
}

#main .girl_box a:hover:after {
	opacity: 1;
}

#main .girl_box .name_dl {
	/* padding: 90px 100px 0px 400px; */
	padding: 120px 100px 0px 500px;;
	font-size: 15px;
	display: block;
	text-align: left;
	text-align: center;
    color: #000;
}

#main .girl_box span.name_dl {
	padding: 70px 0 40px 448px;
	text-align: left;
}

#main .girl_box .name_dl dt,
#main .girl_box .name_dl .dt_span {
	margin-bottom: 20px;
	font-size: 36px;
	text-align: center;
	letter-spacing: 2px;
}

#main .girl_box .name_dl .dt_span {
	margin-bottom: 25px;
	display: block;
	text-align: left;
	letter-spacing: 3px;
	font-size: 20px;
}

#main .girl_box .name_dl dd {
	font-size: 12px;
	line-height: 2;
	text-align: center;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

#main .girl_box .name_dl dd span,
#main .girl_box .name_dl .dd_span span {
	margin-right: 15px;
	font-size: 38px;
	display: inline-block;
	vertical-align: middle;
}

#main .girl_box .name_dl .dd_span {
	font-size: 22px;
	text-align: left;
}

#main .girl_box .name_dl .dd_span span {
	display: block;
	font-size: 47px;
	text-align: left;
}

#main .girl_box .news_dl {
	padding: 0 0 0 368px;
	font-size: 17px;
	text-align: left;
}

#main .girl_box .news_dl dt {
	margin-top: 3px;
	float: left;
	clear: left;
	color: #777;
	letter-spacing: 2px;
	font-size: 15px;
}

#main .girl_box .news_dl dd {
	padding: 2px 0 11px 6.4em;
}

#main .girl_box .news_dl dd a {
	text-decoration: underline;
}

#main .girl_box .news_dl dd a:hover {
	text-decoration: none;
}


#main .girl_ul {
	margin: 0 auto 50px;
	width: 1140px;
}

#main .girl_ul li {
	width: 545px;
	float: left;
	position: relative;
}

#main .girl_ul li:last-of-type {
	float: right;
}

#main .girl_ul li .photo_box {
	margin-bottom: 28px;
	position: relative;
	border-bottom: 5px solid #000;
}

#main .girl_ul li .photo {
	width: 196px;
	height: 196px;
	position: absolute;
	left: 0;
	bottom: -5px;
	background-size: cover;
	background-position: center center;
}

#main .girl_ul li .text {
	padding-top: 27px;
	width: 317px;
	text-align: left;
	height: 196px;
	box-sizing: border-box;
	float: right;
}

#main .girl_ul li .text p {
	font-size: 14px;
	letter-spacing: 1px;
}

#main .girl_ul li .text .name {
	margin-bottom: 14px;
	font-size: 16px;
	letter-spacing: 1.5px;
}

#main .girl_ul li .text .txt {
	margin-bottom: 7px;
	font-size: 34px;
	line-height: 1.1;
	letter-spacing: 1px;
}

#main .girl_ul li dl {
	margin-right: 30px;
	font-size: 16px;
	text-align: left;
}

#main .girl_ul li dt {
	margin-top: 3px;
	float: left;
	clear: left;
	color: #999;
	letter-spacing: 2.5px;
	font-size: 14px;
	line-height: 1.2;
}

#main .girl_ul li dd {
	line-height: 1.6;
	padding: 0 0 12px 6.7em;
}

#main .girl_ul li dd a {
	text-decoration: underline;
}

#main .girl_ul li dd a:hover {
	text-decoration: none;
}

#main .girl_list {
	margin: 0 auto 85px;
	width: 1140px;
}

#main .girl_list li {
	margin-right: 60px;
	width: 180px;
	float: left;
}

#main .girl_list li:last-of-type {
	margin-right: 0;
}

#main .girl_list li a {
	display: block;
	position: relative;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	background: #fff;
}

#main .girl_list li a:before {
	width: 100%;
	height: 100%;
	opacity: 0;
	position: absolute;
	left: -9px;
	top: -9px;
	content: "";
	z-index: -1;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	box-sizing: content-box;
	border: 9px solid #F2F2F2;
}

#main .girl_list li a:hover {
	background: #F2F2F2;
}

#main .girl_list li a:hover:before {
	opacity: 1;
}

#main .girl_list li .photo {
	margin-bottom: 12px;
	width: 180px;
	height: 180px;
	position: relative;
}

#main .girl_list li .photo .bd {
	display: none;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	content: "";
	border: 3px solid #F2F2F2;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

#main .girl_list li a:hover .photo .bd {
	opacity: 1;
}

#main .girl_list li p {
	margin: 0 -10px;
	font-size: 16px;
	letter-spacing: -0px;
}
/*------------------------------------------------------------
	people
------------------------------------------------------------*/
#main .girl_box .news_dl {
	padding: 0 0 0 368px;
	font-size: 17px;
	text-align: left;
}

#main .girl_box .news_dl dt {
	margin-top: 3px;
	float: left;
	clear: left;
	color: #777;
	letter-spacing: 2px;
	font-size: 15px;
}


#main .girl_box .news_dl {
	padding: 0 0 0 368px;
	font-size: 17px;
	text-align: left;
}

#main .girl_box .news_dl dt {
	margin-top: 3px;
	float: left;
	clear: left;
	color: #777;
	letter-spacing: 2px;
	font-size: 15px;
}

#main .girl_box .news_dl dd {
	padding: 2px 0 11px 6.4em;
}

#main .girl_box .news_dl dd a {
	text-decoration: underline;
}

#main .girl_box .news_dl dd a:hover {
	text-decoration: none;
}

#main .girl_ul {
	margin: 0 auto 50px;
	width: 1140px;
}

#main .girl_ul li {
	width: 545px;
	float: left;
	position: relative;
}

#main .girl_ul li:last-of-type {
	float: right;
}

#main .girl_ul li .photo_box {
	margin-bottom: 28px;
	position: relative;
	border-bottom: 5px solid #000;
}

#main .girl_ul li .photo {
	width: 196px;
	height: 196px;
	position: absolute;
	left: 0;
	bottom: -5px;
}

#main .girl_ul li .text {
	padding-top: 27px;
	width: 317px;
	text-align: left;
	height: 196px;
	box-sizing: border-box;
	float: right;
}

#main .girl_ul li .text p {
	font-size: 14px;
	letter-spacing: 1px;
}

#main .girl_ul li .text .name {
	margin-bottom: 14px;
	font-size: 16px;
	letter-spacing: 1.5px;
}

#main .girl_ul li .text .txt {
	margin-bottom: 7px;
	font-size: 34px;
	line-height: 1.1;
	letter-spacing: 1px;
}

#main .girl_ul li dl {
	margin-right: 30px;
	font-size: 16px;
	text-align: left;
}

#main .girl_ul li dt {
	margin-top: 3px;
	float: left;
	clear: left;
	color: #999;
	letter-spacing: 2.5px;
	font-size: 14px;
	line-height: 1.2;
}

#main .girl_ul li dd {
	line-height: 1.6;
	padding: 0 0 12px 6.7em;
}

#main .girl_ul li dd a {
	text-decoration: underline;
}

#main .girl_ul li dd a:hover {
	text-decoration: none;
}

#main .girl_list {
	margin: 0 auto 85px;
	width: 1140px;
}

#main .girl_list li {
	margin-right: 60px;
	width: 180px;
	float: left;
}

#main .girl_list li:last-of-type {
	margin-right: 0;
}

#main .girl_list li a {
	display: block;
	position: relative;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	background: #fff;
}

#main .girl_list li a:before {
	width: 180px;
	height: 98%;
	opacity: 0;
	position: absolute;
	left: -9px;
	top: -9px;
	content: "";
	z-index: -1;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	box-sizing: content-box;
	border: 9px solid #F2F2F2;
}

#main .girl_list li a:hover {
	background: #F2F2F2;
}

#main .girl_list li a:hover:before {
	opacity: 1;
}

#main .girl_list li .photo {
	margin-bottom: 12px;
	width: 180px;
	height: 180px;
	background-size: cover;
	background-position: center center;
	position: relative;
}

#main .girl_list li .photo .bd {
	display: none;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	content: "";
	border: 3px solid #F2F2F2;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

#main .girl_list li a:hover .photo .bd {
	opacity: 1;
}

#main .girl_list li p {
	margin: 0 -10px;
	font-size: 15px;
	letter-spacing: -0px;
}
/*------------------------------------------------------------
	people_detail
------------------------------------------------------------*/
.people #g_navi > ul > li.navi05 > a {
	color: #776F9C;
}


.people #article {
	padding-top: 165px;
}

.people #main .girl_box {
	margin-bottom: 18px;
	background-size: cover;
}

.people #main  {
}

.people #article #main .main_box {
	margin: 41px auto;
}

.people #article .clear {
	margin-bottom: 55px;
}

.people #main .page_path {
	margin: 0 auto;
	width: 1140px;
	border-bottom: none;
}

.people #main .page_path01 {
	margin-bottom: -33px;
}

.people #main .page_path li {
}

.people #main .page_path li span {
	letter-spacing: 1px;
}

.people #main .conts {
}

.people #main .conts .ins_ttl {
	margin-bottom: 15px;
	padding-bottom: 10px;
	font-size: 26px;
	font-weight: bold;
	color: #000;
	text-align: left;
	border-bottom: 8px solid #000;
}

.people #main .conts .ins_time {
	margin-bottom: 20px;
	font-size: 18px;
	color: #999;
	font-family: 'Yrsa', serif;
	text-align: right;
}

.people #main .conts .ins_sec p {
	margin-bottom: 50px;
	font-size: 16px;
	line-height: 1.9;
}

.people #main .conts .bd_box {
	margin-bottom: 65px;
	text-align: center;
}

.people #main .conts .bd_box img {
	max-width: 100%;
	height: auto;
}

.people .instagram_header {
	margin: 0 auto 83px;
	width: 1140px;
}

.people .instagram_header .ttl {
	float: left;
	font-size: 20px;
	text-align: left;
	letter-spacing: 2px;
	line-height: 1.2;
}

.people .instagram_header .ttl span {
	display: block;
	letter-spacing: 0;
	font-size: 66px;
	font-family: 'Yrsa', serif;
}

.people .instagram_header p {
	padding: 40px 40px 0 0;
	width: 750px;
	font-size: 12px;
	color: #000;
	line-height: 2;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	float: right;
	text-align: left;
}

.people .instagram_box {
  width: 812px;
}

.people .instagram_box li,.people .instagram_box img {
  line-height: 1;
  margin: 0;
}

.people .instagram_box .insta_pic {
  float: left;
}

.people .instagram_box .insta_pic a {
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
}

.people .instagram_box .insta_pic a:hover {
	opacity: 0.7;
}

.people .instagram_box .insta_pic_l {
  float: left;
  margin-top: -0;
}

.people .instagram_box .insta_pic .photo {
  display: block;
  background: #FFF no-repeat center center;
  background-size: cover;
  width: 248px;
  height: 248px;
}

.people .instagram_box .insta_pic .photo {
  margin-bottom: 22px;
  margin-right: 22px;
}

.people .instagram_box .insta_pic_l .photo {
  display: block;
  background: #FFF no-repeat center center;
  background-size: cover;
  width: 518px;
  height: 518px;
  margin-right: 22px;
  margin-bottom: 22px;
}

.people .instagram_box .insta_pic_r {
  float: left;
}


.people #article .article_footer {
	border-top: none;
}


/*------------------------------------------------------------
	people_detail03
------------------------------------------------------------*/

.people #main .conts .page_path {
/*	margin-bottom: 55px; */
	width: auto;
	border-bottom: 8px solid #000;
}


.top_box {
    margin: 0 auto 65px;
    width: 1140px;
}


.top_box .l_box {
    float: left;
    text-align: left;
    width: 275px;
}

.top_box .l_box .ttl {
    font-family: "Yrsa",serif;
    font-size: 65px;
    font-weight: bold;
    line-height: 1;
}

.top_box .l_box h1 {
    font-family: MyYuGothicM,YuGothic,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.2;
    margin-left: 4px;
    vertical-align: top;
}

.top_box .r_box {
    float: right;
    padding-top: 9px;
    text-align: left;
    width: 845px;
}

.top_box .r_box p {
    font-family: MyYuGothicM,YuGothic,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
    font-size: 12px;
    line-height: 2;
    margin-bottom: 24px;
}

.purple_box {
	margin: 0 auto 78px;
	padding: 51px;
	width: 1140px;
	box-sizing: border-box;
	background-color: #EBEAF0;
}

.purple_box .photo_box {
	float: left;
	width: 200px;
	height: 224px;
	background-size: cover;
}

.purple_box .txt_box {
	float: right;
	width: 793px;
	text-align: left;
}

.purple_box h2 {
	margin-bottom: 25px;
	font-size: 30px;
	font-weight: lighter;
	letter-spacing: 2px;
	font-family: 'Prata', serif;
}

.purple_box .ttl {
	margin-bottom: 10px;
	font-size: 23px;
	font-weight: bold;
	letter-spacing: 1px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
}

.purple_box .ttl span {
	margin-left: 8px;
	display: inline-block;
	font-size: 16px;
	font-style: italic;
}

.purple_box p {
	margin-bottom: 25px;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 1.6;
	font-family: MyYuGothicM,YuGothic,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
}

.purple_box a.cover_url {
	margin-right: 20px;
	display: inline;
	font-size: 12px;
	font-family: MyYuGothicM,YuGothic,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
}

.purple_box a.cover_url {
	color: #000;
	font-size: 12px;
	letter-spacing: 1px;
	text-decoration: underline;
}

.purple_box li img {
	margin: 4px 0 0 5px;
}

.purple_box li a:hover {
	text-decoration: none;
}

#main .pic_list {
	margin-top: -20px;
}

#main .pic_list li {
	margin-top: 80px;
	width: 374px;
	float: left;
	cursor: pointer;
	position: relative;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	background: #fff;
}

#main .pic_list li:after {
	position: absolute;
	opacity: 0;
	z-index: -1;
	content: "";
	width: 373px;
	height: 100%;
	left: -14px;
	top: -15px;
	border: 15px solid #f2f2f2;;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
}

#main .pic_list li:hover {
	background-color: #f2f2f2;
}

#main .pic_list li:hover:after {
	opacity: 1;
}

#main .pic_list li:nth-child(2n) {
	float: right;
}

#main .pic_list li .txt_box {
    padding: 16px 0 26px;
    text-align: left;
}

#main .pic_list li .pho {
	width: 374px;
	height: 255px;
	display: block;
	background-size: cover;
	position: relative;
}

#main .pic_list li .txt_box > a {
    display: block;
    overflow: hidden;
}


#main .pic_list li .txt_box h3 {
    margin-bottom: 10px;
    color: #000;
    font-size: 23px;
    font-weight: bold;
    line-height: 1.5;
}

#main .pic_list li .txt_box p {
    color: #333;
    font-family: MyYuGothicM,YuGothic,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
    font-size: 12px;
    line-height: 1.6;
	letter-spacing: -1px;
}

#main .pic_list li .txt_box .date {
    bottom: -4px;
    color: #888;
    font-family: "Yrsa",serif;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 1;
    position: absolute;
    right: 0;
	width: 374px;
}

#main .pic_list li .txt_box .date a,
#main .pic_list li .txt_box .date a:hover {
    background: url(/wp-content/themes/domani/img/common/icon_arrow07.png) no-repeat scroll right 40%;
    color: #000;
    display: inline-block;
    float: right;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 1;
    margin: -3px 0 0;
    padding: 3px 12px 0 0;
    vertical-align: middle;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
